.page-share-items{
    background-image: url(../img/icons/share.png);
    width: 27px;
    height: 30px;
}

.page-share-items.fb{
    background-position: -26px;
}
.page-share-items.google{
    background-position: -52px;
}
.page-share-items.vk{
    background-position: -77px;
}
.page-share-items.ok{
    background-position: -104px;
}
.newsitem-videos-column {
    padding: 10px;
}

input::-moz-placeholder { color: #bfbfbf; }
input::-webkit-input-placeholder { color: #bfbfbf; }

.regionsmodule-map__btn.b7 {
    bottom: 135px;
    right: 202px;
    width: 66px;
}

.regionsmodule-map__btn.b3 {
    top: 119px;
    left: 165px;
}

.regionsmodule-sector-column {
    width: 50%;
}
.organization-header__value {
    margin-right: 10px;
}
.fa-youtube-play{
	background-color:#f00;
}
.fa-youtube-play::before{
	content: "\f16a";
}